{
  "name": "template.web.boot.simple.homepage",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@ant-design/colors": "^6.0.0",
    "@ant-design/icons": "^4.7.0",
    "@babel/runtime": "^7.23.9",
    "@emotion/react": "^11.11.3",
    "@emotion/styled": "^11.11.0",
    "@material-ui/core": "^4.12.4",
    "@material-ui/icons": "^4.11.3",
    "@mui/icons-material": "^5.15.6",
    "@mui/material": "^5.14.19",
    "@mui/styles": "^5.15.3",
    "apexcharts": "^3.45.2",
    "bootstrap": "^5.3.2",
    "date-fns": "^3.2.0",
    "prop-types": "^15.8.1",
    "qs": "^6.11.0",
    "react": "^18.2.0",
    "react-apexcharts": "^1.4.0",
    "react-bootstrap": "^2.9.0",
    "react-copy-to-clipboard": "^5.1.0",
    "react-csv": "^2.2.2",
    "react-datepicker": "^4.8.0",
    "react-dom": "^18.2.0",
    "react-element-to-jsx-string": "^15.0.0",
    "react-icons": "^4.11.0",
    "react-loader-spinner": "^5.4.5",
    "react-quill": "^2.0.0",
    "react-router-dom": "^6.4.0",
    "react-scripts": "5.0.1",
    "react-syntax-highlighter": "^15.5.0",
    "recharts": "^2.10.3",
    "styled-components": "^6.0.9",
    "web-vitals": "^2.1.4"
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^5.16.4",
    "@testing-library/react": "^13.3.0",
    "@testing-library/user-event": "^13.5.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
